package http_model

type RejectDataRequest struct {
	TaskIds      string `json:"task_id_list"` //任务id列表
	ProjectId    string `json:"project_id"`
	OperatorId   string `json:"operator_id"`
	OperateType  int    `json:"operate_type"`
	EnterpriseId string `json:"enterprise_id"`
}

type RejectDataData struct {
	TaskIds []string `json:"task_id_list"` //任务id列表
}

func NewRejectDataRequest() *RejectDataRequest {
	return new(RejectDataRequest)
}
func NewRejectDataResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(RejectDataData)
	return resp
}
